@media (min-width: 800px) {
   body.subsection-your-membership #content-core > div.module > div > div > div > aside > p:nth-child(1) {
     max-height:200px;
   }
}

/*Start New Grants */

#reveal-grants > div > div > nav > ul > li {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100% !important;
  flex-basis: 0 !important;
}

.grant-opportunities {
  grid-column: 1;
  margin-top: -65px !Important;
}

.working-with-lotterywest {
  grid-column: 2;
  grid-row: 1;
}

.approved-grants-list-1 {
  grid-column: 2;
  grid-row: 2;
  font-size: 15px !important;
  margin-top: 30px !important;
}

.grant-stories {
  grid-column: 2;
  grid-row: 2;
  margin-top: 55px !important;
}

.register-for-updates {
  grid-column: 3;
  grid-row: 1;
}

.apply {
  grid-column: 3;
  grid-row: 1;
  margin-top: 40px !important;
}

.faqs {
  grid-column: 3;
  grid-row: 1;
  margin-top: 80px !important;
}

.our-impact {
  grid-column: 2;
  grid-row: 2;
}

#reveal-grants > div:nth-child(1) > div:nth-child(1) > nav:nth-child(2) > ul:nth-child(1){
  display:block !important;
}

#reveal-grants > div > div > nav > ul > li > ul.grant-stories > li > a,
#reveal-grants > div > div > nav > ul > li > ul.approved-grants-list-1 > li > a {
  font-size: 15px !important;
}

@media only screen and (max-width: 1000px) {
  li.our-role-in-the-community {
    display: block !important;
  }
  .approved-grants-list-1, .grant-stories, .apply, .faqs, .grant-opportunities{
    margin-top:0px !important;
  }

  .grant-stories{
   margin-bottom: 20px;
  }
/*END New Grants */